body{
	  font-family: "Inclusive Sans", serif !important;
  font-optical-sizing: auto !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

.page-header H1 {
	color:  rgb(18, 127, 199); 
	font-size: 140% !important;
	
}

#visformcontainer h1 {
	margin-top: 2em;
		color:  rgb(18, 127, 199); 
	font-size: 140% !important;
	
}

#field1 {
	width: 15em;
}

#field2 {
	width: 10em;
}

#field3 {
	width: 15em;
}

#field4 {
	width: 15em;
}

#field5{
background: orange !important;
font-size: 20px; 
border: 0px !important;
padding: 10px !important;	
}


#footer a {
	color: white !important;
	text-decoration: none !important;
}

.com-content-article {
	margin-top: 2em !important;
}

.mods {
	position: relative;
top: 550px !important;
left: 8px !important;
width: 95%;
padding-top: 5%;
padding-bottom: 5%;
background: white !important;
text-align: center;
	z-index: 100;
opacity: 0.8;
font-weight: bold;
font-size: 120%;
}